Bug 7964 - Ошибка в русском переводе
: Ошибка в русском переводе
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnupg)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-15 03:39 by
Modified: 2006-09-17 11:57 (History)


Attachments
Исправляет ошибку в русском переводе (1.03 KB, patch)
2005-10-20 20:10, Slava Semushin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-15 03:39:54
В сообщении после создания сертификата отзыва: "Можно распечатьтать данный 
сертификат и спрятать подальше".
------- Comment #1 From 2005-10-20 20:10:14 -------
Created an attachment (id=1206) [details]
Исправляет ошибку в русском переводе

Патч-однострочник прикрепляю. Удивлен, что ты, Андрей, сам этого не сделал ;-)
------- Comment #2 From 2005-11-22 20:56:20 -------
Запустил ispell -- в этом переводе gnupg уйма опечаток...
------- Comment #3 From 2005-11-24 02:59:15 -------
Fixed in gnupg-1.4.2-alt1.